.linea_small{margin:0 auto;width:70%;border-bottom:#ddd solid 1px;}
.scopri{position:absolute;z-index:10;top:2px;;right:2px;color:#ccc;}
.scopri div{width:0%;border-bottom:#ccc solid 1px;-webkit-transition:0.5s;-moz-transition:0.5s;-o-transition:0.5s;transition:0.5s;}
.box_link:hover .scopri div{width:100%;}

#movi_slider_fade_2{float:right;}
#box_top_left {width:222px;margin-top:20px; height:429px;float:left;color:#fff;font-family: Arial, Gadget, sans-serif;font-size:14px;position:relative;}
#box_top_left img{position:absolute;z-index:0;top:0;}
#box_top_left_title{position:relative;bottom:5px;text-align:center;z-index:10;margin-top:380px;}
#box_top_left_title font{font-size:24px;}




#middle_box_home_small { width:100%; padding-top:20px;overflow:auto;text-align:center;}
.middle_box{overflow:hidden;max-width: 247px;width:24%;border:1px solid #efefef;height:262px;margin:10px 0px;background:#D8D8D8;background-repeat:no-repeat;display:inline-block;color:#666;font-family: Arial, Gadget, sans-serif;font-size:14px;position:relative;background-position:center;background-size:cover;
	-webkit-transition: 500ms;
    -moz-transition: 500ms;
    -o-transition: 500ms;
    transition: 500ms;	
}
.middle_box:hover{border:1px solid #b6afa6;}
.middle_box.ultimi_visti{background-image:url(/slider/img/box/last.jpg);}
#extra_cart .middle_box{width:100%;}
.middle_box img{position:absolute;z-index:0;top:0;}
.middle_box_title{background:rgba(255,255,255,0);padding:0% 0;position:relative;bottom:5px;text-align:center;z-index:10;margin-top:5%; color: #666666;font-size:24px;font-family: "Yanone Kaffeesatz",sans-serif;text-transform:uppercase;
	-webkit-transition: 500ms;
    -moz-transition: 500ms;
    -o-transition: 500ms;
    transition: 500ms;	
}
body:not(.hp) .middle_box:not(.ultimi_visti):hover .middle_box_title{margin-top:40%;background:rgba(255,255,255,0.9);padding:10% 0;}
.middle_box_title i{color:#b6afa6;font-style:normal;}
.middle_box .scopri{color:#aaa;display:none;} 


#home_box #middle_box_home_small { height:80px; padding:80px 0 0 0; margin-top:300px;text-align:center;}
#home_box .middle_box{width:22%;height:60px;line-height:60px;margin:0px 5px;background:rgba(255,255,255,0.9);display:inline-block;color:#666;position:relative;float:none;
	border:1px #b6afa6 solid;
	-webkit-transition: 500ms;
    -moz-transition: 500ms;
    -o-transition: 500ms;
    transition: 500ms;	
}
#home_box .middle_box .middle_box_title{bottom:0;margin:0;font-family: "Yanone Kaffeesatz",sans-serif;font-weight:300;display:block;letter-spacing:0.8px;text-transform:uppercase;
	-webkit-transition: 500ms;
    -moz-transition: 500ms;
    -o-transition: 500ms;
    transition: 500ms;	
	color: #999;
}
#home_box .middle_box .middle_box_title i{color:#000;font-style:normal;
	-webkit-transition: 500ms;
    -moz-transition: 500ms;
    -o-transition: 500ms;
    transition: 500ms;	
}
#home_box .middle_box:hover{border:1px #fff solid;background:rgba(182, 175, 166,0.8);}
#home_box .middle_box:hover .middle_box_title{color:#fff;letter-spacing:1.2px;}/* tito commentato*/
#home_box .middle_box:hover .middle_box_title i{color:#fff;}
#home_box .middle_box .middle_box_subtitle{display:none}



#home_box .middle_box .scopri{display:none;}



#ultimi_visti{position:absolute;top:70px;height:180px;width:100%;}
.ultimo_visto{height:55px;width:100%;margin:5px auto 0;;max-width:300px;}
.ultimo_vist_dett {width:150px;float:right;font-size:12px;color:#666;}
.ultimo_vist_dett strong{color:#b6afa5;}
.ultimo_visto_img{float:left;width:90px;text-align:center;}
.ultimo_visto_img img{position:relative;max-height: 50px}

.boxOldPrice{color: #999999; text-decoration: line-through; font-weight:bold;}
.boxNewPrice{color: #b6afa5; font-weight: bold;}
.boxPrice{font-weight: bold;}

#tendenze_home {width:222px; height:429px; margin-top:20px;}
#tendenze_home_small {width:222px; height:281px; margin-top:20px;}
#middle_box_home2 {width:772px; height:429px;}



.rotateUp:hover{
-webkit-backface-visibility: visible !important;
backface-visibility: visible !important;
-webkit-animation-name: rotateUp;
animation-name: rotateUp;

-webkit-animation-duration: 1s;
-moz-animation-duration: 1s;
-o-animation-duration: 1s;
animation-duration: 1s;
}

@-webkit-keyframes rotateUp {
0% {
opacity: 1;
-webkit-transform-origin: 0 0;
-webkit-transform: perspective(800px) rotateX(0deg) translateZ(0px);
}
100% {
opacity: 0;
-webkit-transform-origin: 50% 0;
-webkit-transform: perspective(800px) rotateX(180deg) translateZ(-100px);
}
}
@keyframes rotateUp {
0% {
opacity: 1;
transform-origin: 0 0;
transform: perspective(800px) rotateX(0deg) translateZ(0px);
}
100% {
opacity: 0;
transform-origin: 50% 0;
transform: perspective(800px) rotateX(180deg) translateZ(-100px);
}
